### Property

# Shumate Map:state

since: 1.0

#### Declaration

    property state: Shumate.State [ read ]

#### Description [src]

The view’s global state. Useful to inform using if the view is busy loading tiles or not.

Type: | `ShumateState`
Available since: | 1.0

Default value | SHUMATE_STATE_NONE
Getter method | `shumate_map_get_state()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no